@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	min-width: 1000px;
	margin: 0px auto;
	font-size: 100%;
	background-color: #000;
}
#container {
	width: 960px;
	margin: 10px auto;
	padding: 10px;
	font-size: 1.1em;
	background-color:#FFF;
}
#footer {
	width: 960px;
	margin: 20px auto;
	color: #ccc;
	background-color: #000000;
	padding: 10px 30px;
	font-size: .7em;
}
.link {
	color: #36F;
	text-indent: 100px;
}
#container #p7EPM_1 #p7EPMdw_1 #p7EPMw1_2 #p7EPMc1_2 img {
	float: left;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#container #p7EPM_1 #p7EPMdw_1 #p7EPMw1_3 #p7EPMc1_3 img, #p7EPMc1_4 img {
	float: left;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-top: 5px;
}
